.peopleVideo {
	width: 100%;
	min-height: 395px;
	position: relative;
	display: inline-block;
	margin-top:55px;
} 


.peopleVideo iframe {
	width: 100%;
	height: 100%;
}


.peopleVideo .show {
	display: none;
	position: absolute;
	right: 10px;
	top: 10px;
}

.peopleVideo .filter-img .videoPanel {
	margin: 0 0 -1px;
	min-height: 395px;
	width: 314px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	cursor: pointer;
}

.peopleVideo .filter-img .videoPanel.loaded {
	background-image: none !important;
    background: rgba(0, 0, 0, 0.9);
}

.peopleVideo .filter-img .videoPanel:hover:after {
	-webkit-transform: scale(0.85);
	transform: scale(0.85);
}

.peopleVideo .filter-img .videoPanel:hover:before {
	opacity: 0;
	-webkit-transform: scale(1.95);
	transform: scale(1.95);
}

.peopleVideo .filter-img .videoPanel:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 69px;
	height: 69px;
	margin: -33px 0 0 -35px;
	background-color: rgba(255, 255, 255, 0.1);
	z-index: 10000;
	border-radius: 50%;
	opacity: 1;
	-webkit-transition: .75s all;
	transition: .75s all;
	display: none;
}

.peopleVideo .filter-img .videoPanel:after {
	content: "";
	position: absolute;
	bottom: 18px;
	right: 18px;
	margin: auto;
	width: 59px;
	height: 59px;
	background-image: url('../images/video-icon2.png');
	background-size: cover;
	background-repeat: no-repeat;
	cursor: pointer;
	-webkit-transition: all .3s;
	transition: all .3s;
	opacity: 0.7;
}

.peopleVideo .filter-img .videoPanel.loaded:before {
	display: none;
}

.peopleVideo .filter-img .videoPanel.loaded:after {
	display: none;
}

.peopleVideo .filter-img img {
	height: auto;
	display: block;
	max-width: 100%;
	display: none;
}

@media (max-width: 767px) {
	.peopleVideo .filter-img img {
		display: block;
	}
}

.peopleVideo .filter-img .img-responsive {
	width: 100%;
}

.peopleVideo .filter-img {
	transition: width 1s;
}

.peopleVideo.imageExpand .filter-img {
	width: 842px;
	/* transition: width 0.3s ease, height 0.3s ease-in; */
	position: relative;
	background: url(../images/bio-video-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.peopleVideo.imageExpand .filter-img:before {
	content:"";
	display: block;
	position: absolute;
	top:50%;
	left:50%;
	border-radius:50%;
	width:0%;
	padding-top:0%;
	transform: translate(-50%,-50%);
	background-color: rgba(0,0,0,0.5);
	transition: 0.5s ease padding-top, 0.5s ease width;
}

.peopleVideo.imageExpand .filter-img .videoPanel {
	width: 100%;
	transition: width .3s;
}

.peopleVideo.imageExpand iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 1;
	transition: width .3s;
}

.peopleVideo .peoplepage.animateBox {
	opacity: 0;
    font-size: 0;
    visibility: hidden;
    position: absolute;
}
.peopleVideo .peoplepage {
/*	opacity: 1;
    visibility: visible;*/
    transition: opacity 0.55s, visiblity 0.55s;
}
.peopleVideo.imageExpand .peoplepage {
	opacity: 0;
	font-size: 0;
	visibility: hidden;
	/*transition: width .3s;*/
}
.peopleVideo iframe {
	opacity: 0;
}

.peopleVideo .close,
.peopleVideo .closehtmVideo {
	opacity: 0;
	position: absolute;
	right: 9px;
	top: -41px;
	display: none
}

.peopleVideo .close.closebtn {
	opacity: 1;
	display: block;
}

@media (min-width: 1280px) and (max-width: 1400px) {
	.peopleVideo .close,
	.peopleVideo .closehtmVideo {
		right: 9px;
		top: -41px;
	}
}

@media (max-width: 1279px) {
	.peopleVideo .close,
	.peopleVideo .closehtmVideo {
		right: 9px;
		top: -41px;
	}
}

@media (max-width: 1023px) {
	.peopleVideo .close,
	.peopleVideo .closehtmVideo {
		margin-top: 0px;
		margin-right: 0px;
		right: 9px;
		top: -40px;
	}
}

@media (max-width: 767px) {
	.peopleVideo .close,
	.peopleVideo .closehtmVideo {
		margin-top: -3px;
		margin-right: 1px;
		right: 9px;
		top: -27px;
	}
}

.peopleVideo .close i,
.peopleVideo .closehtmVideo i {
	display: block;
	width: 20px;
	height: 30px;
	position: relative;
	float: right;
	margin-top: 0px;
	right: 0px;
	top: -9px;
}

.peopleVideo .close i::after,
.peopleVideo .close i::before,
.peopleVideo .closehtmVideo i::after,
.peopleVideo .closehtmVideo i::before {
	content: '';
	background: #eb0028;
	width: 2px;
	height: 30px;
	-webkit-transform-origin: center center;
	transform-origin: center center;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: 0;
	margin-left: 0;
	-webkit-transition: -webkit-transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition: -webkit-transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition: transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition: transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275), -webkit-transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

@media (max-width: 767px) {
	.peopleVideo .close i::after,
	.peopleVideo .close i::before,
	.peopleVideo .closehtmVideo i::after,
	.peopleVideo .closehtmVideo i::before {
		height: 18px;
	}
}

.peopleVideo .close i::after,
.peopleVideo .closehtmVideo i::after {
	-webkit-transition: -webkit-transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1s;
	transition: -webkit-transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1s;
	transition: transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1s;
	transition: transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1s, -webkit-transform 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1s;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.peopleVideo .close i::before,
.peopleVideo .closehtmVideo i::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.peopleVideo .close i:hover,
.peopleVideo .closehtmVideo i:hover {
	opacity: 1;
}

.peopleVideo .close i:hover::before,
.peopleVideo .closehtmVideo i:hover::before {
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

.peopleVideo .close i:hover::after,
.peopleVideo .closehtmVideo i:hover::after {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.peopleVideo .filter-img .videoPanel video{
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
	left: 0;
	visibility: hidden;
}
.peopleVideo.imageExpand .filter-img .videoPanel video{
	visibility: visible;
}

.peoplemain.feauturedBanner .filter-img figure{
	min-height: 395px;
    width: 314px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    cursor: pointer;
}

	.peoplemain.feauturedBanner .peopleVideo.imageExpand .positionadjust {
		height: 482px !important;
	}
	
@media (min-width: 1280px) and (max-width: 1366px) {
	.peopleVideo.imageExpand .filter-img {
		width: 810px;
		transition: width .5s;
	}

	.peopleVideo {
		margin-top: 60px;
	}
	.peopleVideo {
		margin-top: 54px;
	}

}

@media (min-width: 1024px) and (max-width: 1279px) {
	.peopleVideo.imageExpand .filter-img {
		width: 864px;
		transition: width .5s;
	}
	.peopleVideo {
		margin-top: 54px;
	}

}

@media (min-width: 768px) and (max-width: 1023px) {
	.peopleVideo.imageExpand .filter-img {
		width: 488px;
		transition: width .5s;
	}
	.peopleVideo {
		margin-top: 44px;
	}

	.peopleVideo.imageExpand .peoplepage {
		display: none;
		transition: width .5s;
	}
	.peopleVideo .filter-img .videoPanel {
		width: 248px;
	}
	.peoplemain.feauturedBanner .filter-img figure{
	width: 248px;
}
.peopleVideo .filter-img .videoPanel:before {
    top: 51%;
    left: 52%;
    width: 60px;
    height: 60px;
}
.peopleVideo .filter-img .videoPanel:after {
    width: 50px;
    height: 50px;
    bottom: 12px;
    right: 12px;
}
.peoplemain.feauturedBanner .positionadjust {
    border-bottom: 8px solid rgb(235, 0, 40);
}
}


@media (min-width: 0px) and (max-width: 767px) {
	.peopleVideo.imageExpand .filter-img {
		width: 248px;
		transition: width .5s;
	}

	.peopleVideo.imageExpand .peoplepage {
		display: none;
		transition: width .5s;
	}

    .peoplemain .peopleVideo .mobline #profile-pick-mobile img {
        width: auto !important;
        height: 110px;
        padding-left: 7px;
    }
	
	.peopleVideo {
		width: 100%;
		min-height: 250px;
		margin-top: 26px;
	}

	.peoplemain.feauturedBanner .peopleVideo .positionadjust {
		height: 100% !important;
		border-bottom: solid 3px #eb0028;
	}
}




@media (min-width: 0px) and (max-width: 767px) {
	.peopleVideo.imageExpand .filter-img {
		width: 327px;
		transition: width .5s;
	}

	.peopleVideo.imageExpand .peoplepage {
		display: none;
		transition: width .5s;
	}

	.peoplemain .peopleVideo .mobline #profile-pick-mobile img {
		width: 87px;
		height: 100%;
		padding-left: 7px;
	}
	.peopleVideo {
		width: 100%;
		min-height: 250px;
		margin-top: 26px;
	}

	.peoplemain.feauturedBanner .peopleVideo .positionadjust {
		    height: 252px !important;
    border-bottom: solid 3px #eb0028;
	}

.peoplemain.feauturedBanner .peopleVideo .headline {
    border-bottom: 3px solid rgb(235, 0, 40);
    border-right: 3px solid rgb(235, 0, 40);
}
	.peopleVideo .peoplepage .page {
		padding-left: 0px;
		width: 100%;
	}
	.peopleVideo .peoplepage .page {
		padding-left: 0px;
		width: 100%;
	}
	.peopleVideo .peoplepage .page {
		padding-left: 0px;
		width: 100%;
	}

.peoplemain.feauturedBanner .positionadjust {

    height: 133px !important;
    border-bottom: solid 3px #eb0028;
}
.peoplemain.feauturedBanner .headline {
    border-bottom: 3px solid rgb(235, 0, 40);
    border-right: 3px solid rgb(235, 0, 40);
}
	.peoplemain.feauturedBanner .font-size-xl {
    font-size: 12px !important;
}
		.peoplemain.feauturedBanner .profile > .header > .practices > .sub-title-border > a {
    text-decoration: underline;
    border-bottom: 0px solid;
    line-height: 22px;
	    font-size: 12px !important
}
.peoplemain.feauturedBanner .profile>.header>.practices>.sub-title-border {
    text-decoration: none;
    display: block;
}
.peoplemain.feauturedBanner .social-icons-attorney > .item img {
     width: 30px;
    margin-right: 2px !important;
}
.peoplemain.feauturedBanner .profile>.body {
    font-size: 20px;
}
.peoplemain.feauturedBanner .font-size-xxl {
    font-size: 16px !important;
}
.peoplemain.feauturedBanner .d-block-m{
    font-size: 20px;
    margin-bottom: 5px;
    margin-top: 5px;
}
.peoplemain.feauturedBanner .d-block-m{
       font-size: 20px;
    margin-bottom: 11px;
    margin-top: 5px;
}

.peoplemain.feauturedBanner .profile > .header {
    line-height: 15px;
    margin-top: 30px !important;
    margin-bottom: 0px !important;
}
.peoplemain.feauturedBanner .profile > .header {
    line-height: 15px;
    margin-top: 30px !important;
    margin-bottom: 0px !important;
}
	.peoplemain.feauturedBanner	.peopleVideo .peoplepage .page {
    padding-left: 0px;
    width: 100%;
}

	.peoplemain.feauturedBanner	.peopleVideo .peoplepage .page {
    padding-left: 0px;
    width: 100%;
}
	.peoplemain.feauturedBanner .peoplepage.mangaeteam .page {
    padding-left: 0px;
    width: 100%;
}
	.peoplemain.feauturedBanner .peoplepage .page {
    padding-left: 0px;
    width: 100%;
}
.peoplemain.feauturedBanner .profile>.body .label-style {
    line-height: 30px;
    font-size: 20px !important;
    margin-bottom: 5px !important;
    font-weight: 400;
    width: 100%;
    display: block;
    color: black;
}
.peoplemain.feauturedBanner .profile>.header h1, .profile>.header h2 {
    font-size: 15pt !important;
}
.peopleVideo .filter-img .videoPanel:before {
    top: 54%;
    left: 54%;
    width: 50px;
    height: 50px;
}
.peopleVideo .filter-img .videoPanel:after {
    width: 40px;
    height: 40px;
    bottom: 10px;
    right: 10px;
}
}

@media (min-width: 551px) and (max-width: 767px) {
	.peoplemain.feauturedBanner .peopleVideo .filter-img .videoPanel {
		min-height: 250px;
		/*width: 207px;*/
	}
	
	.peoplemain.feauturedBanner .peopleVideo .col-xs-6.peoplepage{
		width: 42%;
		float: left;
	}
		.peoplemain.feauturedBanner .peopleVideo .col-xs-6.peoplepage.mangaeteam{
			width: 39%;
			float: left;
		}
	
	.peoplemain.feauturedBanner .col-xs-6.peoplepage{
	    width: 44%;
    	float: left;
     }
	.peoplemain.feauturedBanner .filter-img figure{
       min-height: 250px;
    	width: 208px;
}
.peoplemain .peopleVideo .div-mobile-management .font-size-xl {
    font-size: 12px !important;
}
.peoplemain.feauturedBanner .peoplepage .page {
    width: auto;
    padding: 0px;
}
}

	
@media (min-width: 0px) and (max-width: 550px) {
		.peoplemain.feauturedBanner .peopleVideo .filter-img .videoPanel {
			min-height: 250px;
			width: 327px;
		}
		.peoplemain.feauturedBanner .filter-img figure{
	    	min-height: 250px;
	    	width: 250px
		}
		.peoplemain.feauturedBanner .peopleVideo .col-xs-6.peoplepage{
		    width: 60%;
    float: none; 
    padding: 0px;
	 padding: 0px 0px 0px 27px;
		}
		
		.peoplemain.feauturedBanner .peopleVideo .col-xs-6.peoplepage.mangaeteam {
			width: 52%;
    float: none;
   padding: 0px 0px 0px 27px;
		}
		
			.peoplemain.feauturedBanner .col-xs-6.peoplepage{
		    width: 60%;
    float: none;
    padding: 0px;
        padding: 0px 0px 0px 27px;
		}

} 
@media (min-width: 0px) and (max-width: 374px) {
	.peopleVideo.imageExpand .filter-img{
		    height: 187px;
	}
	.peoplemain.feauturedBanner .peopleVideo .filter-img .videoPanel{
		width: 271px;
	}
	.peopleVideo.imageExpand .filter-img{
		width: 270px;
	}
}
@media screen and (max-width: 767px) {

	.peoplemain.feauturedBanner .filter-img figure {
		background-position: top center;
	}
}

/* Full Width 16:9 ratio video */
@media (max-width: 767px) and (min-width: 0px) {

	.peoplemain.feauturedBanner .peopleVideo.imageExpand .filter-img .videoPanel {
		min-height: 1px;
	}
	.peopleVideo.imageExpand .filter-img .videoPanel {
		padding-bottom: 56.25%;
		height: 184px;
	}
	.peoplemain.feauturedBanner .peopleVideo.imageExpand .positionadjust {
		    height: 207px !important;
	}
	/* For animation */
	.peopleVideo.imageExpand .filter-img {
		height: 184px;
	}
}
@media (max-width: 1023px) and (min-width: 768px) {

	.peoplemain.feauturedBanner .peopleVideo.imageExpand .filter-img .videoPanel {
		min-height: 1px;
	}
	.peopleVideo.imageExpand .filter-img .videoPanel {
		padding-bottom: 56.23%;
	}
	.peopleVideo.imageExpand .filter-img .videoPanel.html5Video {
		padding-bottom: 52.80%;
	}
	.peoplemain.feauturedBanner .peopleVideo.imageExpand .positionadjust {
		height: 302px !important;
	}
	.peoplemain.feauturedBanner .peopleVideo .positionadjust{
  height: 422px !important;
   }

	/* For animation */
	.peopleVideo.imageExpand .filter-img {
		height: 274px;
	}
}
@media (max-width: 1279px) and (min-width: 1024px) {

	.peoplemain.feauturedBanner .peopleVideo.imageExpand .filter-img .videoPanel {
		min-height: 1px;
	}
	.peopleVideo.imageExpand .filter-img .videoPanel {
		padding-bottom: 56.25%;
	}
	.peopleVideo.imageExpand .filter-img .videoPanel.html5Video {
		padding-bottom: 54.3%;
	}
	.peoplemain.feauturedBanner .peopleVideo.imageExpand .positionadjust {
		height: 513px !important;
	}

	.peoplemain.feauturedBanner .peopleVideo .positionadjust{
   height: 422px !important;
   }
	/* For animation */
	.peopleVideo.imageExpand .filter-img {
		height: 485px;
	}
}
@media only screen and (min-width: 1280px) {

	.peoplemain.feauturedBanner .peopleVideo.imageExpand .filter-img .videoPanel {
		min-height: 1px;
	}

	.peopleVideo.imageExpand .filter-img .videoPanel {
		padding-bottom: 56.24%;
		height: 447px;
	}
	.peoplemain.feauturedBanner .peopleVideo.imageExpand .positionadjust {
		height: 463px !important;
	}
	/* For animation */
	.peopleVideo.imageExpand .filter-img {
		height: 455px;
	}
}
@media only screen and (min-width: 1300px) {

	.peoplemain.feauturedBanner .peopleVideo.imageExpand .positionadjust {
		height: 463px !important;
	}
	/* For animation */
	.peopleVideo.imageExpand .filter-img {
		height: 455px;
	}
}
@media only screen and (min-width: 1367px) {

	.peoplemain.feauturedBanner .peopleVideo.imageExpand .positionadjust {
		height: 501px !important;
	}
	/* For animation */
	.peopleVideo.imageExpand .filter-img {
		height: 473px;
	}
}

.peoplemain.feauturedBanner .peopleVideo .filter-img .videoPanel video + .playhtmVideo {
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999999999;
    font-size: 0;
}

.peoplemain.feauturedBanner .peopleVideo .filter-img .videoPanel .replayhtmVideo.replayIcon.hideReplay {
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999999999;
    font-size: 0;
    text-align: center;
    display: none;
}
.peoplemain.feauturedBanner .peopleVideo .filter-img .videoPanel .replayhtmVideo.replayIcon span {
	display: block;
	width: 65px;
	height: 65px;
	background: rgba(0,0,0,0.4);
	text-align: center;
	margin: 0 auto;
	border-radius: 50%;
	position: relative;
}
.peoplemain.feauturedBanner .peopleVideo .filter-img .videoPanel .replayhtmVideo.replayIcon span::after {
	content: '';
	background-image: url('../images/replay-icon.png');
	background-size: contain;
	background-repeat: no-repeat;
	width: 38px;
	height: 38px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}
.peoplemain.feauturedBanner .peopleVideo .filter-img .videoPanel .replayhtmVideo.replayIcon {
	display: block;
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999999999;
    font-size: 0;
    text-align: center;
}
.peoplemain.feauturedBanner .peopleVideo.imageExpand .filter-img .videoPanel video + .playhtmVideo {
	position: relative;
}
.peoplemain.feauturedBanner .peopleVideo .filter-img .videoPanel + .playhtmVideo {
    display: none;
}
.peoplemain.feauturedBanner .peopleVideo .filter-img .videoPanel.html5Video + #close {
	display: none;
}
.peoplemain.feauturedBanner .peopleVideo.imageExpand .filter-img .videoPanel .closehtmVideo {
    display: block;
    opacity: 1;
}

@media only screen and (min-width: 1280px) {
	.peopleVideo.imageExpand .filter-img .videoPanel.html5Video {
		padding-bottom: 56.26%;
	}
}

/* Animation css */

@media only screen and (min-width: 1280px) {

	.peopleVideo.imageExpand .filter-img .videoPanel {
		transition: width 0.3s;
	}
	.peopleVideo .filter-img {
	    width: 314px;
	    transition: width 0.3s;
	}
	.peoplemain.feauturedBanner .filter-img figure {
		transition: width 0.3s, background 0.3s ease-in;
	}
	.peopleVideo .filter-img .videoPanel.blackBg {
		background-color: rgba(0,0,0,0.9);
		background-image: none !important;
	}
	.peoplemain.feauturedBanner .peopleVideo .positionadjust  {
		transition: width 0.4s;
	}
	.peoplemain.feauturedBanner .peopleVideo.imageExpand .positionadjust {
		transition: width 0.4s;
	}

}
.peopleVideo .filter-img {
	transition: width 0.3s, height 0.3s;
}
.peopleVideo.imageExpand .filter-img {
	transition: width 0.3s, height 0.3s;
}


@media (min-width:300px) and (max-width: 767px) {
	.peoplemain.feauturedBanner .peopleVideo .positionadjust {
		height: 420px !important;
		border-bottom: solid 3px #eb0028;
	}
	.peoplemain.feauturedBanner .peopleVideo .filter-img .videoPanel {
		min-height: 398px;
	}
}